body {
    background-color: #d3d0cb;
    /*background-image: url(../images/tile.png);*/
}
.b2c-panel, .b2c-panel span12 {
    height: 26px;
    background-color: #433c36;
}
.b2c-menu > li, .footer, .b2c-cart-preview, .b2c-menu li > ul {
    background-color: #433c36;
}
.b2c-menu li:hover > ul {
    height: 120px;
}
.footer, .push {
    height: 75px;
}
header {
    padding-top: 40px;
    padding-bottom: 20px;
}
#logo {
    float: left;
}
#address-logo, #contact-logo {
    float: right;
    margin-left: 25px;
    text-align: right;
}

#webshop-breadcrumb {
    display: none;
}
nav.main {
    position: absolute;
    width: 100%;
    top: 26px;
    left: 0px;
    right: 0px;
    height: 42px;
    z-index: 9998;
} 
nav.main ul {
    margin: 0 auto;
}
nav.main ul li {
    padding-top: 10px;  
}
nav.main ul a {
    color: #ffffff;
    font-size: 16px;
}
nav.main a:hover {
    color: #ffffff;
}
.qtp-search-tab {
    background-color: #FCFCFC;
}
#qtp-partsnotice {
    font-size: 10px;
    text-align: center;
}
.b2c-panel a.btn {
    color: #000000;
}
.sidebar {
    float: right;
}
#full-search-filters {
    display: none;
}

.recent h3 {
    margin-top: 0px;
    vertical-align: top;
    line-height: 18px;
    font-weight: bold; 
    font-size: 18px;
    border-bottom: 0px;
}
.recent-item {
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
}
.recent-item .addtocartgroup {
    width: 100%;
}
.recent-item .input-prepend.input-append .add-on:first-child {
    padding: 2%;
    width: 26%;
    border-radius: 0px;
}
.recent-item input {
    padding: 2%;
    width: 66%;
    border-radius: 0px;
}
.recent-item .addtocartgroup a.btn:last-child {
    padding: 3%;
    width: 94%;
    display: block;
    border-radius: 0px;
}


.product-grid.home li {
	width: 50%;
	border: none;
	padding: 10px;
	margin: 0 0 20px 0;
	box-sizing: border-box;
	height: auto;
	min-height: 120px;
	float: right;
}

.product-grid.home .image {
	width: 45%;
	overflow: hidden;
	float: right;
	background: #fff;
}

.product-grid.home .overlay {
	float: left;
	position: static;
	overflow: visible;
	text-align: left;
	padding: 0;
	background: none;
	color: #333;
	background: url(../images/viewProduct.png) left bottom no-repeat;
	height: 100%;
	width: 50%;
	min-height: 120px;
	padding-bottom: 45px;
}

.product-grid.home .title {
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	text-transform: none;
}

.product-grid.home .description {
	display: block;
	visibility: visible;
	text-align: left;
}

.product-grid.home .code {
	display: block;
	visibility: visible;
	text-align: left;
}



#qtp-located ul, #qtp-tractor ul {
    margin: 0px;
    list-style: none;
    padding: 0px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: solid 1px #C6C6C6;
    margin-bottom: 10px;
    font-size: 13px;
}
#qtp-located ul ul, #qtp-tractor ul ul {
    font-weight: normal;
    margin-bottom: 0px;
    padding: 0px;
    margin:0px;
    border-bottom: 0px;
    font-size: 12px;
}
#qtp-located ul ul, #qtp-tractor ul ul {
    font-weight: bold;
}
#qtp-located ul ul span a, #qtp-tractor ul ul span a {
    font-weight: normal;
}

#qtp-located span, #qtp-tractor span {
    font-weight: normal;
    font-size: 12px;
}
.product-grid .price {
    width: 100%;
    text-align: center;
}
.navbar .brand {
    text-shadow: none;
}
.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
    color: #ffffff;
    text-shadow: none;
}
.fancybox-overlay {
    z-index: 99999999;
}

/**
 * List of all of the accent colour areas
 */
/* background */
nav.main {
    background: rgb(26,152,112);
}
/*background 50%*/
.qtp-search, ul.product-grid .overlay, ul.filter.on a {
    background: rgba(26,152,112, .25);
}
/*text color*/
a, a:hover, ul.product-grid .overlay, h1, h2, .qtp-search-category-inner a:hover, .qtp-search-category-inner-omni a:hover, ul.filter.on a {
    color: rgb(26,152,112);
}
/*border-bottom 1px*/
.b2c-menu li ul > li:first-child a {
    border-top: 1px solid rgb(26,152,112);
    border-bottom: 1px solid rgb(26,152,112);
}
.b2c-menu li ul > li a {
    border-bottom: 1px solid rgb(26,152,112);
}
/*border-bottom 10px*/
.footer {
    border-bottom: 10px solid rgb(26,152,112);
}


@media print
{
	.footer {display:none;}
}

.product-detailed li a{
    display:block;
    height:100%;
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .l-product__priceblock-price-and-stock > br:nth-child(2), .l-product__priceblock-price-and-stock > br:nth-child(3) {
        display: none;
    }
    .l-product__priceblock-price-and-stock .local-price {
        float: left;
    }
    .l-product__priceblock-price-and-stock .in-stock {
        float: right;
    }
    .l-product__priceblock .local-price, .l-product__priceblock-price-and-stock .local-price{
        padding-bottom: 10px;
    }
}
